[Interface]
PrivateKey = YL+EKZveMVJece6l7eaBs7/ryq6HkO1PvRkzFxpgjHQ=
Address = 10.10.10.2/24
DNS = 1.1.1.1

[Peer]
PublicKey = USexUdDDQeFiO3DW7ZHLlt3MYPS/QaYtsE2J5itXXDs=     # ← public key dari server (sudah benar)
Endpoint = 104.248.145.57:51820                              # ← IP VPS kamu
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
